.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.IORMNotSupportedHostOnDatastore
=========================================
    :extends:

        `vim.fault.VimFault`_

  A IORMNotSupportedHostOnDatastore fault occurs when the datastore is connected to one or more hosts that do not support storage I/O resource management.

Attributes:

    datastore (`str`_)

    datastoreName (`str`_)

    host (`str`_): is optional.




